{
 "actions": [],
 "creation": "2026-04-01 12:00:00.000000",
 "doctype": "DocType",
 "engine": "InnoDB",
 "field_order": [
  "tax_type",
  "column_break_1",
  "rate",
  "column_break_2",
  "description"
 ],
 "fields": [
  {
   "fieldname": "tax_type",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "Tax Type",
   "options": "VAT (ƏDV)\nProfit Tax (Mənfəət)\nSimplified Tax - Trade Baku (Sadələşdirilmiş - Ticarət Bakı)\nSimplified Tax - Catering (Sadələşdirilmiş - İaşə)\nSimplified Tax - Other (Sadələşdirilmiş - Digər)\nProperty Tax (Əmlak)\nUnemployment Insurance Employer (İşsizlik - İşəgötürən)\nUnemployment Insurance Employee (İşsizlik - İşçi)\nDSMF Employer (DSMF - İşəgötürən)\nDSMF Employee (DSMF - İşçi)\nMedical Insurance Employer (Tibbi sığorta - İşəgötürən)\nMedical Insurance Employee (Tibbi sığorta - İşçi)",
   "reqd": 1
  },
  {
   "fieldname": "column_break_1",
   "fieldtype": "Column Break"
  },
  {
   "fieldname": "rate",
   "fieldtype": "Percent",
   "in_list_view": 1,
   "label": "Rate (%)",
   "reqd": 1
  },
  {
   "fieldname": "column_break_2",
   "fieldtype": "Column Break"
  },
  {
   "fieldname": "description",
   "fieldtype": "Small Text",
   "in_list_view": 1,
   "label": "Description"
  }
 ],
 "index_web_pages_for_search": 0,
 "istable": 1,
 "links": [],
 "modified": "2026-04-01 12:00:00.000000",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "Tax Rate Row",
 "owner": "Administrator",
 "permissions": [],
 "sort_field": "creation",
 "sort_order": "DESC",
 "states": []
}
